# Class `Flow.Statistics`

A set of gameplay statistics.

Can be accessed using Flow.GetStatistics and Flow.SetStatistics functions.

## Fields

ammoHits | Ammo hits.
ammoUsed | Ammo used.
distanceTraveled | Distance traveled.
healthPacksUsed | Health packs used.
damageTaken | Damage taken.
kills | Kills.
secrets | Secrets.
timeTaken | Time taken.

## Fields

ammoHits
  Ammo hits.
  - ammoHits int amount of successful enemy hits.
ammoUsed
  Ammo used.
  - ammoUsed int amount of used ammo.
distanceTraveled
  Distance traveled.
  - distanceTraveled int amount of traveled distance in world units. One meter is 420 world units.
healthPacksUsed
  Health packs used.
  - healthPacksUsed int amount of used medipacks.
damageTaken
  Damage taken.
  - damageTaken int overall amount of taken damage.
kills
  Kills.
  - kills int amount of killed enemies.
secrets
  Secrets.
  - secrets int amount of found secrets.
timeTaken
  Time taken.
  - timeTaken Time amount of time passed.

generated by TEN-LDoc (a fork of LDoc 1.4.6)